Scientific Linux Security Update : spice-server on SL6.x x86_64

This script is Copyright (C) 2013 Tenable Network Security, Inc.

Synopsis :

The remote Scientific Linux host is missing one or more security

Description :

A stack-based buffer overflow flaw was found in the way the
reds_handle_ticket() function in the spice-server library handled
decryption of ticket data provided by the client. A remote user able
to initiate a SPICE connection to an application acting as a SPICE
server could use this flaw to crash the application. (CVE-2013-4282)

See also :

Solution :

Update the affected spice-server, spice-server-debuginfo and / or
spice-server-devel packages.

Risk factor :

Medium / CVSS Base Score : 5.0

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 70707 ()

Bugtraq ID:

CVE ID: CVE-2013-4282